1. alton Forthe
  2. Newbie area
  3. Wednesday, 26 August 2015
  4.  Subscribe via email
I have an older version on the component running and a few days ago it stopped working? Getting error: <a href=//http://www.google.com/><span id=logo aria-label=Google></span></a>
<p><b>404.</b> <ins>That’s an error.</ins>
<p>The requested URL <code>/maps-api-v3/api/js/21/9b/main.js%20line%2063%20%3E%20eval</code> was not found on this server. <ins>That’s all we know.</ins>

Really don't know where to look. Looks like google changed a link?

Thanks in advance
Responses (4)


There are %s replies to this question. If you want to see them you need a valid subscription.
If you have a valid subscription, please login now.
Visit store now

Last questions

Hotspot SEO?
Hotspots is perfect for what i need but I have a question regarding SEO. My s...
2 Replies
Posted on Wednesday, 07 December 2022
  • New
    • #sitemap
    • #hotspot seo
    How to unlink K2 from hotspots prior to J4 migrati
    When I first set up Hotspots many locations were shown using K2. Any new hotspot...
    0 Replies
    Posted on Tuesday, 06 December 2022
  • New
    • #migration
    • #com_k2
    • #hotspot joomla 4
    2 x Bugs after J4 Migration
    Hi. I had my site upgraded to J4 (http://www.mygbhousing.info). When I went to c...
    1 Replies
    Posted on Tuesday, 29 November 2022
    pro Person* entfernen
    Guten Tag, gibt es eine Möglichkeit den * bei "pro Person zu entfernen auch...
    0 Replies
    Posted on Tuesday, 29 November 2022
    Jomsocial Integration?
    Ok so i now have the PRO version and its installed. I have chosen the Jomsoci...
    1 Replies
    Posted on Monday, 28 November 2022
    • #JomSocial